﻿using System;
using System.IO;
using System.Windows.Forms;

namespace Devv.MonFiMailer
{
	static class Program
	{
		#region Properties

		public static String BasePath { get; set; }
		public static Options Options { get; set; }

		#endregion

		#region Program

		[STAThread]
		static void Main()
		{
			Application.EnableVisualStyles();
			Application.SetCompatibleTextRenderingDefault(false);

			BasePath = Path.GetDirectoryName(Application.ExecutablePath) + "/";
			Options = Options.Load();

			Application.Run(new MainForm());
		}

		#endregion
	}
}